#container {
	width: 800px;
	float: left;
	margin-top: 15px;
	background-color: #FFF;
	border: thin solid #AAAAAA;
}

#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;

}

#topleft {
	float: left;
	height: 69px;
	width: 207px;
	padding-top: 25px;
	padding-right: 293px;
	padding-left: 25px;
}

#topright {
	float: right;
	height: 119px;
	width: 275px;
}


#navigationtop {
	float: left;
	height: 18px;
	width: 568px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #AAAAAA;
	padding-left: 232px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #AAAAAA;
}


#navigationservice {
	float: left;
	height: 14px;
	width: 465px;
	padding-bottom: 30px;
	background-image: url(images/sub_nav_bg.png);
	background-repeat: repeat-x;
	padding-left: 335px;
}

#navigationproducts {
	float: left;
	height: 14px;
	width: 775px;
	padding-bottom: 30px;
	background-image: url(images/sub_nav_bg.png);
	background-repeat: repeat-x;
	padding-left: 25px;
}

#mainleft {
	float: left;
	height: 463px;
	width: 115px;
	padding-right: 30px;
	padding-left: 25px;
}


#mainmiddle {
	float: left;
	height: 463px;
	width: 450px;
	padding-right: 5px;
}


#mainright {
	float: right;
	height: 463px;
	width: 158px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #AAAAAA;
}


#contactleft {
	float: left;
	height: 463px;
	width: 365px;
	padding-right: 10px;
	padding-left: 25px;
}

#contactright {
	float: right;
	height: 463px;
	width: 373px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #AAAAAA;
	padding-right: 20px;
	padding-left: 5px;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 12px;
	color: #2C2C2C;
	line-height: 1.3em;
	text-decoration: none;
	padding: 0px;
}
p {
	margin-top: 5px;
	margin-bottom: 10px;
}

h1 {
	font-size: 14px;
	line-height: 1.4em;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #3B3B3B;
}
h2 {
	font-size: 12px;
	line-height: 1.2em;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
h3 {
	margin: 0px;
	font-size: 12px;
	line-height: 1.2px;
}

.copyright {
	font-size: 8px;
	font-family: Arial, Helvetica, sans-serif;
}
.precision {
	color: #808080;
	font-size: 12px;
}
.precisionhead {
	color: #808080;
	font-size: 14px;
}
#wrapper #container #contactleft table tr td h1 {
	font-size: 12px;
	font-weight: normal;
}
